package com.qunzhixinxi.hnqz.admin.enums;

/**
 * 部门权限定义
 *
 * @author lixuesong
 * @date 2021年05月24日 10:24
 */
public enum DeptPermissionEnum {

	/**
	 * 部门权限类型：0:导出
	 */
	DEPT_EXPORT("0");

	/**
	 * 权限类型
	 */
	private String val;

	DeptPermissionEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}
}
